A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
AboutWindow Methods
btnOK_Click Method
Hyperlink_RequestNavigate Method
InitializeComponent Method

# AboutWindow Methods

The AboutWindow type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| btnOK_Click | Event handler. Called by btnOK for click events.
| Hyperlink_RequestNavigate | Event handler. Called by Hyperlink for request navigate events.
| InitializeComponent | InitializeComponent

Top
See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace